test_concepts::HavePerfectForwarding Class Reference

## Public Member Functions

template<class T >
| HavePerfectForwarding (T &&)

## Detailed Description

Definition at line 50 of file TConcepts.cpp.

## Constructor & Destructor Documentation

## HavePerfectForwarding()

template<class T >

test_concepts::HavePerfectForwarding::HavePerfectForwarding | ( | T && |  | ) |

inline

Definition at line 51 of file TConcepts.cpp.

The documentation for this class was generated from the following file:

- test/tests/TConcepts.cpp